Page MenuHomeFreeBSD

Add Host Color to the commercial ISP page
ClosedPublic

Authored by carlavilla on Nov 22 2019, 8:37 PM.

Details

Summary

Add Host Color to the commercial ISP page

PR: 234755

Test Plan

Compile the website

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

carlavilla created this revision.Nov 22 2019, 8:37 PM
bcr added a comment.Nov 23 2019, 7:21 PM

Ah, can you un-indent the lines below the description tag to align like the other entries? Thanks!

bcr accepted this revision.Nov 29 2019, 6:59 AM

OK, that looks good now. Thank you!

This revision is now accepted and ready to land.Nov 29 2019, 6:59 AM
This revision was automatically updated to reflect the committed changes.